lxqt-about-0.11.1

Introduction to lxqt-about

The lxqt-about package provides the standalone LXQtAbout” dialog.

This package is known to build and work properly using an LFS-8.1 platform.

Package Information

lxqt-about Dependencies

Required

liblxqt-0.11.1

Optional

git-2.14.2 (to download translation files) or lxqt-l10n-0.11.2 (to add localization files)

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/lxqt-about

Installation of lxqt-about

Install lxqt-about by running the following commands:

mkdir -v build &&
cd       build &&

cmake -DCMAKE_BUILD_TYPE=Release          \
      -DCMAKE_INSTALL_PREFIX=$LXQT_PREFIX \
      -DPULL_TRANSLATIONS=no              \
      ..       &&

make

This package does not come with a test suite.

Now, as the root user:

make install

Command Explanations

-DPULL_TRANSLATIONS=no: Removes the need for git-2.14.2, which would otherwise be requested to download the translation files.

Contents

Installed Program: lxqt-about
Installed Libraries: None
Installed Directory: None

Short Descriptions

lxqt-about

is the LXQtAbout” dialog.

Last updated on 2017-08-31 03:16:09 -0500